CVE-2018-18849

2020-04-08T21:04:48
ID RH:CVE-2018-18849
Type redhatcve
Reporter redhat.com
Modified 2020-08-20T21:13:15

Description

In Qemu 3.0.0, lsi_do_msgin in hw/scsi/lsi53c895a.c allows out-of-bounds access by triggering an invalid msg_len value.